.indent{
	margin-left:2em;
}

.indent em{
	font-weight: bold;
}

.indent a em{
	font-weight:normal;
}

.red{
	color:red;
}


/*--------------------------------    
    OL UL
--------------------------------*/
/*
ol, ul, li {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.message ul,ol{
	margin-left:40px;
}

.message ul li,.messageError ul li, ol li,.message ul li ul li{
	color:#333;
	font-size: 0.9em;
	margin-bottom:.5em;
}

ol li ul li{
	font-size: .8em;
}

*/
#callout {
	height:283px;
}

.message,.messageError{
	background-color: #C9E7F0;
	padding:20px;
}

.messageError{
	background-color: #fae6a3;
}

.message a,.message p{
	margin-left: 20px;
}

h2{
	background-color: #C9E7F0;
}

a:link,a:visited{
	color: #EC881D;
	text-decoration: none;
	border-bottom: 1px dotted #EC881D; 
}

a:hover{
	color: #333;
	border-bottom: 1px solid #EC881D; 
}

a.addTeacher:link,a.addTeacher:visited,a.addTeacher:active{
	background-image: url(../images/add.gif);
	background-repeat: no-repeat;
	font-size: 1.5em;
	line-height: 30px;
	display: block;
	padding:0 0 0 32px;
	border-bottom: none;
}

a.addTeacher:hover{
	background-image: url(../images/add_o.gif);
	border-bottom: none;
}

.addTeacher span {
	border-bottom: 1px dotted #EC881D; 
}

.addTeacher:hover span {
	border-bottom: 1px solid #EC881D; 
}

h3{
	line-height: 1.5em;
}